.NET
cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Toggle wipeout frames

0 REPLIES 0
Reply
Message 1 of 1
trevor_templeton
469 Views, 0 Replies

Toggle wipeout frames

I found this routine to toggle wipeout frames for Lisp. Does any one know how to do the same thing in .net

;; WF.LSP = Toggle Wipeout Frames
;; R.K. McSwain - Aug 2005
;;------------------------------------
(defun c:wf (/ tmp)
(if (zerop
(cdr
(assoc 70 (dictsearch (namedobjdict) "ACAD_WIPEOUT_VARS"))
)
)
(setq tmp "ON")
(setq tmp "OFF")
)
(command "._wipeout" "_F" tmp)
(princ (strcat "\n Wipeout Frames " tmp))
(princ)
)
0 REPLIES 0

Can't find what you're looking for? Ask the community or share your knowledge.

Post to forums  

Autodesk DevCon in Munich May 28-29th


Autodesk Design & Make Report

”Boost